/*Fonts Used*/
@import url('https://fonts.googleapis.com/css2?family=Questrial&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {

	--primary-heading:'Urbanist', sans-serif;
	--secondary-heading:'Questrial', sans-serif;

	--primary-color:#066fce;
	--secondary-color:#00eb48;
	--body-color:#333333;
	--tetiary-color:#14aeff;
	--white:#fff;
	--gradient: linear-gradient(270deg, #89ED00 -10%, #1ADF57 79%);

	--heading-weight:300;
	--body-weight:400;


	--wrapper:1375px;
}

*, *:before, *:after { box-sizing: border-box; -moz-box-sizing: border-box; image-rendering: -webkit-optimize-contrast;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline; -webkit-text-size-adjust: 100%;}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
button, html input[type=button], input[type=reset], input[type=submit] { -webkit-appearance: button; cursor: pointer; }
input:not([type='radio']):not([type='checkbox']), textarea, select{-webkit-appearance: none;}
form, label {-webkit-text-size-adjust: 100%;}
mark {background-color: transparent;}
/* end reset */

/*preset*/
body{font-family: var(--secondary-heading); font-size: 20px; line-height: 22px;  color:var(--body-color);position:relative;max-width: 1920px;margin: 0 auto;overflow-x: hidden;font-weight: var(--body-weight);}
body::before {content: ""; /*! background: url(images/body-bg.png) no-repeat; */ position: absolute; width: 100%; height: 100%; left: -8px; right: 0; top: 0; z-index: 999;opacity: 0.4; pointer-events: none;}
body.active{overflow: hidden;width:100%;height:100%;position:fixed!important;}
a{ text-decoration:none; -webkit-transition: all .3s linear;transition: all .3s linear;}
img{max-width: 100%; vertical-align: top; image-rendering: -webkit-optimize-contrast;}
textarea { resize:vertical; }
iframe{ border: none; width: 100%;}
ul, h1, h2, h3, h4{ margin:0; padding:0; list-style:none; }
strong , b{ font-weight: bold;}
em, i{font-style: italic;}
input[type="submit"]{cursor: pointer;}
a[href^="tel:"],a[href^="mailto:"]{color: inherit!important; text-decoration: none;font-weight:inherit;}
a[href^="mailto:"]:hover{text-decoration-line: underline;font-weight:inherit;}

.clearfix:before, .clearfix:after { content:""; display: table; clear: both; }
.clearfix {clear: both; overflow: hidden;}
.comp{color:var(--primary-color); font-weight:bold; }
.upcoming{color:red; font-style:italic; font-weight:bold;}
.col2{-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.col3{-webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.col2 li, .col3 li{overflow: hidden; display: inline-block; width: 100%;}
.main_phone {font-weight: bold; display: inline-block;}

.back_top{display:none;background:var(--gradient);position: fixed; z-index:999;bottom:0;width: 100%;height: 45px;cursor:pointer;}
.back_top:before{content:"";position:absolute;top:45%;left:50%;transform:translate(-50%,-45%);border-bottom:15px solid #fff;border-left:10px solid transparent;border-right:10px solid transparent;}
.back_top:hover{opacity:.7}

/*Heading for SEO*/
.h1_hdng{font-size: 22px; font-weight: 700; color: #000;}

/*Thumbnail Images*/
.thumb_left_dd, .thumb_left_dr{  float:left; margin:-4px 19px 10px 0;}
.thumb_right_dd, .thumb_right_dr{ float:right; margin:-4px 0 10px 19px;}
.thumb_center_dd, .thumb_center_dr{ display: block; margin: 10px auto;}

/* Text Alignment */
.text_left, .text_left p{text-align: left;}
.text_right, .text_right p{text-align: right;}
.text_center,.text_center p{text-align: center; display: block;}

/* Forms Presets */
::-webkit-input-placeholder {opacity: 1; color: inherit;}
::-moz-placeholder {opacity: 1; color: inherit;}
:-ms-input-placeholder {opacity: 1; color: inherit;}
:-moz-placeholder {opacity: 1; color: inherit;}

/*end preset*/
.wrapper{ width:100%; max-width:var(--wrapper); margin:0 auto; position:relative;}

.header_nav_con {position: absolute; left: 0; right: 0;top: 0;z-index: 998;}

/*header*/
header{padding:0 10px;}
	header .wrapper{ max-width: 1776px;}
	.header_con{min-height:0;}
	.main_logo{float: left;position: absolute;top: 140px;}
	.main_logo img{width: 587px;}
	.head_info{float: right; text-align: right;}
	.header_info{}
	.header_info h2{}
	.header_info h2 span{}

  .social_media{position: absolute;left: 19px;top: 767px;transform: rotate(-90deg);}
.social_media ul {display: flex; column-gap: 41px;}
  .social_media ul li{display:inline-block;vertical-align:top;font-size: 16px;text-transform: uppercase;}
.social_media ul li a{display: inline-block;vertical-align: middle;margin-left: 9px;}
  .social_media ul li a figure{}
  .social_media ul li a figure img{width: 33px;transform: rotate(90deg);}
  .social_media ul li a figure img:hover{opacity: 0.8;}
/*end header*/

/*nav*/
.page_nav {background: var(--primary-color);text-align: center;}
.page_nav ul{}
.page_nav ul li{display:inline-block;vertical-align: top; position:relative;padding: 0 18px;}
.page_nav ul li a{display:block; font-size: 20px; font-weight: var(--body-weight); color:#fff;  line-height: 87px; padding:0 15px;}
.page_nav ul li a:hover, .page_nav ul li a:active, .page_nav ul li.current_page_item > a, .page_nav ul li a:hover small, .page_nav ul li.current_page_item a small{text-decoration: underline;}
.page_nav ul li:after{content:"";width:2px;height:6px;background:rgba(255,255,255,1); position:absolute; top:50%; right:-4px;transform: translateY(-50%);}
.page_nav ul li:last-child:after{display:none;}
.page_nav ul li:first-child{padding-left: 0;}
.page_nav ul li:last-child{padding-right: 0;}

/*second level drop down*/
.page_nav ul li:hover{position: relative; z-index: 599; cursor: default;}
.page_nav ul ul {display: none; position: absolute; top: 100%; left: 0; z-index: 598; width: 180px;margin-top: 0;text-transform: none;}
.page_nav ul ul li{float: none;display:block;font-weight: normal;width:100%;}
.page_nav ul ul li:after{display:none;}
.page_nav ul ul ul {top: 0; left: auto; right: -99.5%; }
.page_nav ul li:hover > ul { display: block;}
.page_nav ul ul a{background:#799847;color:#fff;padding:12px 10px!important;line-height:100%;margin:0 auto;}
.page_nav ul ul a:hover,.page_nav ul li.current_page_item ul li a:hover, .page_nav ul ul li.current_page_item a {background:#1a271a;color:#a5ff16;text-decoration:none;}

/*third level drop down*/
.page_nav ul ul ul { border-top: 0 none; }
.page_nav ul ul li { position: relative }

.page_nav span{position: absolute; right: 25px;top:32px; display: none; padding: 0; cursor: pointer; z-index: 9; color: #fff;text-align: center;}

/* Drop down icon */
.fa{display:block; margin-top: -3px;}
.fa:before{position: absolute;left: 0;right: 0;}

/* Navigation bar icon */
.nav_toggle_button{display:none; text-align:left;position:relative;}
.nav_toggle_button.active {opacity:1;}
.nav_toggle_button i{cursor: pointer;}

/*Burger Color*/
.nav_toggle_button .toggle_holder{position: absolute;top: 60%;right: 0;transform: translateY(-50%);}
.nav_toggle_button .hamburger{}
.nav_toggle_button .hamburger-inner, .nav_toggle_button .hamburger-inner:before, .nav_toggle_button .hamburger-inner:after{background:#fff;}
.nav_toggle_button small{text-transform:uppercase;font-weight:bold;font-size:13px;color:#fff;display:block;text-align: center;line-height: 100%;}

/* Default Responsive Style for Toggle Swipe Right */
.menu_slide_right {display: none;}

/*Responsive burger and color*/
.menu_slide_right .hamburger-inner, .menu_slide_right .hamburger-inner:before, .menu_slide_right .hamburger-inner:after{background:var(--primary-color);}
.menu_slide_right .toggle_holder{position: absolute;top: 55%;right: 10px;transform: translateY(-50%);}
.menu_slide_right small{text-transform:uppercase;color:var(--primary-color);font-weight:bold;font-size:13px;display:block;text-align: center;line-height: 100%;}

/*end nav*/

/*banner*/
#banner{position: relative;}
#banner::before{content: ""; position: absolute; max-width: 431px;min-height: 600px;width: calc(100% - 77%);background: var(--white);z-index: 1;bottom: 0;}
	.bnr_con{min-height:0;padding:0;}
	.box_skitter{display: block;}
	.slider{width:1920px;margin-left:50%;transform: translateX(-50%);}
.slider::before{content: ""; background: rgba(0,0,0,0.36); position: absolute; left: 0; right: 0; top: 0; bottom: 0;}
	.slider video {}
	.rslides{display: none;}

	.bnr_info{width:100%;max-width:1094px;position:absolute;top:532px;right:0;z-index:150;}
	.bnr_info h2{font-size:79px;color:#fff;margin-bottom:7px;line-height: 100%;font-weight: var(--body-weight);}
	.bnr_info h2 span{font-size:79px;font-weight:800;color:#fff;line-height:100%;background: #1ADF57;background: linear-gradient(to right, #1ADF57 0%, #7deb0a 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-family: var(--primary-heading);}
	.bnr_info p{font-size:16px;color:#fff;line-height:26px;}
	.bnr_info a{display:block;width:253px;line-height:56px;background:var(--tetiary-color);font-size:16px;color:#fff;text-align:left;position: absolute;right: 0;top: 47%;transform: translateY(-50%);text-transform: uppercase;padding-left: 40px;}
	.bnr_info a span {position: absolute;top: 50%;transform: translateY(-50%);right: 13px;width: 30px;height: 32px;background: var(--gradient);}
	.bnr_info a span::before{content: "";background: url(images/btn-arrow.png) no-repeat center/100%;width: 35px;height: 11px;position: absolute;top: 50%;transform: translateY(-50%);right: 11px;}
	.bnr_info a:hover{background:var(--gradient);}
.bnr_info a:hover span {background:var(--tetiary-color);}
/*end banner*/

/*middle*/
#middle{background:var(--white);padding: 0 10px;margin-top: -162px;position: relative;z-index: 1;}
	.middle_con{min-height:228px;padding:25px 0;}
	.middle_boxes{max-width: 1092px;background: var(--primary-color);width: calc(100% - 20%);position: absolute;right: 0;bottom: 0;min-height: 465px;display: flex;flex-wrap: wrap;justify-content: space-between;padding: 67px 79px 66px;}
	.middle_boxes section{display: inline-block; vertical-align: top;width: 32%;height: auto; max-width: 147px;padding: 122px 0 20px;text-align: center;color: var(--white);position: relative;}
	.middle_boxes section h2{font-size: 25px;margin-bottom: 34px;}
	.middle_boxes section h2 span{}
	.middle_boxes section h2 small{position: absolute;aspect-ratio: 1/1;width: 96px;background: var(--white);border-radius: 50%;top: 0;left: 0;right: 0;margin: auto;}
.middle_boxes section h2 small::before{content: ""; background: url(images/mid-icon1.png) no-repeat center/100%; width: 35px; height: 45px; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%)}
.middle_boxes section:nth-child(2) h2 small::before {background: url(images/mid-icon2.png) no-repeat center/100%; width: 36px; height: 45px; }
.middle_boxes section:nth-child(3) h2 small::before {background: url(images/mid-icon3.png) no-repeat center/100%; width: 40px; height: 45px; }
.middle_boxes section:last-child h2 small::before {background: url(images/mid-icon4.png) no-repeat center/100%; width: 45px; height: 45px; }
.middle_boxes section p{font-size: 16px;line-height: 16.3px;}
	.middle_boxes section a{display:block;position: absolute;width: 30px;height: 32px;background: var(--tetiary-color);bottom: 0;left: 14px;right: 0;margin: auto;}
.middle_boxes section a:hover{background: var(--gradient);}
	.middle_boxes section a span{display: block;}
	.middle_boxes section a span::before{content: "";background: url(images/btn-arrow.png) no-repeat center/100%;width: 35px;height: 11px;position: absolute;top: 50%;transform: translateY(-50%);right: 11px;}

	

/*end middle*/

/*main*/
#main_area{padding: 0 10px;position: relative}
#main_area::before{content: ""; background: var(--primary-color); max-width: 789px;width:42%; min-height: 792px; position: absolute; bottom: 0;left: 0}
#main_area::after{content: ""; background: #fbfbfb; max-width: 100%;width:100%; min-height: 255px; position: absolute; bottom: 0;left: 0 ; right: 0;z-index: -1;}
	.main_img {position: absolute;left: 98px;bottom: 0;max-width: 1003px;width: 53%;}
	.main_img figure{}
	.main_img figure img{}

	.main_con{min-height:991px;padding:196px 0 0;}
	main{   max-width: 559px; text-align: left;width: 100%;margin-left: auto;}
		main .h1_title{font-size: 60px; font-weight: var(--heading-weight);line-height:100%;margin-bottom:40px;color: var(--body-color);font-family: var(--primary-heading);}
		main .h1_title span{font-size: 20px; font-weight: var(--body-weight); display: block;font-family: var(--secondary-heading);line-height: 100%;background: #1ADF57;background: linear-gradient(to right, #1ADF57 0%, #7deb0a 100%);background-clip: border-box;-webkit-background-clip: text;-webkit-text-fill-color: transparent;margin-bottom: 13px;}

		main p{margin-bottom:15px;line-height: 24.4px;}
		main ol{padding-left: 20px; margin-bottom: 15px;}
		main ul li{position: relative;}
		main .bullet {padding:0;margin-bottom: 15px;}
		main .bullet p {margin-bottom: 0;}
		main .bullet li{position:relative;padding-left: 25px;margin-bottom: 8px; line-height: 24.4px;}
		main .bullet li:before{position: absolute;content: "";width: 10px;height: 10px;border-radius: 50%;left: 3px;top: 7px;background: var(--primary-color);}
		main a{font-weight: bold; color: var(--secondary-color);text-decoration: none;}
		main a:hover{ text-decoration: underline;}

		.intro_txt {font-size: 30px;line-height: 100%;color: #000;margin-bottom: 30px;padding-bottom: 18px;	border-bottom: 5px groove var(--primary-color);text-align: center;
			font-weight: 700;}

/*end main*/

/*sidebar*/
.sidebar{ max-width: 909px;width: 67%;position: absolute;right: 0;bottom: -146px;z-index: 1;}

.sidebar_img {max-width: 496px;width: 55%;}
.sidebar_img figure{overflow: hidden;}
.sidebar_img figure img{max-width: 496px;margin-left: 50%;transform: translateX(-50%);}

.sidebar section {position: absolute;max-width: 369px;width: 100%;min-height: 96px;display: flex;align-items: center;right: 0;top: 147px;}
.sidebar section h2{padding-left: 116px;font-size: 16px;font-weight: var(--body-weight);text-transform: uppercase;}
.sidebar section h2 small{width: 96px; height: 96px; border-radius: 50%; background: var(--gradient);position: absolute;top: 50%;transform: translateY(-50%);left: 0;}
.sidebar section h2 small::before{content: "";background: url(images/sidebar-icon1.png) no-repeat center/100%;  width: 47px;height: 42px;position: absolute; top: 50%; left:50%; transform:translate(-50%,-50%);}
.sidebar section h2 span{}
.sidebar section  a{position: absolute;right: 14px;top: 50%;transform: translateY(-50%);}
.sidebar section  a span{width: 30px;height: 32px;display: block;background: var(--gradient);}
.sidebar section  a span::before{content: "";background: url(images/btn-arrow.png) no-repeat center/100%;width: 35px;height: 11px;position: absolute;top: 50%;transform: translateY(-50%);right: 11px;}
.sidebar section  a:hover span{ background: var(--tetiary-color);}


/*end sidebar*/

/*bottom*/
#bottom1{background:var(--white);padding: 0 10px;position: relative}
#bottom1::before{content: ""; background: #fbfbfb; position:absolute; min-height:100%; max-width: 149px; left: 0; top: 0; bottom: 0;width: 100%;}
#bottom1::after{content: ""; background: #fbfbfb; position:absolute; min-height:calc(100% - 751px); max-width: 100%; left: 0; bottom: 0;width: 100%;right: 0}
 	.btm1_con{min-height:1575px;padding:360px 0 0;}

	.btm1_info{max-width: 559px;margin-left: auto;}
	.btm1_info h2{font-size: 60px;font-weight: var(--heading-weight);line-height: 100%;margin-bottom: 40px;color: var(--body-color);font-family: var(--primary-heading);position: absolute;left: 0;max-width: 585px;top: 263px;}
	.btm1_info h2 span{font-size: 20px;font-weight: var(--body-weight);display: block;font-family: var(--secondary-heading);line-height: 100%;background: #1ADF57;background: linear-gradient(to right, #1ADF57 0%, #7deb0a 100%);background-clip: border-box;background-clip: border-box;-webkit-background-clip: text;-webkit-text-fill-color: transparent;margin-bottom: 13px;}
	.btm1_info p{line-height: 25px;}


	.btm1_boxes{display: flex;margin-top: 126px;flex-wrap: wrap;justify-content: space-between;z-index: 2;position: relative;row-gap: 21px;column-gap: 24px;}
	.btm1_boxes section{display: inline-block; vertical-align: top;height: auto; max-width: 442px;width: 33%;min-height: 448px;position: relative;text-align: center;display: flex;flex-direction: column;}
	.btm1_boxes section figure {overflow: hidden;}
	.btm1_boxes section figure img{max-width: 443px;margin-left: 50%;transform: translateX(-50%);}
	.btm1_boxes section .btm1_inner_sec {max-width: 357px;width: 81%;min-height: 203px;background: var(--white);margin: -87px auto 0;position: relative;border: 1px solid rgb(229, 229, 229,1);padding: 45px 20px 111px;flex-grow: 1;}
	.btm1_boxes section .btm1_inner_sec h2{font-size: 25px;font-family: var(--primary-heading);font-weight: var(--heading-weight);text-transform: uppercase;color: var(--tetiary-color);line-height: 100%;}
	.btm1_boxes section .btm1_inner_sec h2 span{display: block;font-family: var(--secondary-heading);color: var(--body-color);font-size: 20px;font-weight: var(--body-weight);text-transform: none;line-height: 100%;}
	
	.btm1_boxes section .btm1_inner_sec a{display:block;position: absolute;left: 0;right: 0;bottom: 0;line-height: 56px;background: var(--gradient);color: var(--white);font-size: 16px;text-transform: uppercase;font-family: var(--secondary-heading);padding-left: 28px;text-align: left;}
	.btm1_boxes section .btm1_inner_sec a span{display: block;position: absolute;width: 30px;height: 32px;background: var(--tetiary-color);bottom: 0;right: 12px;top: 50%;transform: translateY(-50%);}
	.btm1_boxes section .btm1_inner_sec a span::before{ content: "";background: url(images/btn-arrow.png) no-repeat center/100%;width: 35px;height: 11px;position: absolute;top: 50%;transform: translateY(-50%);right: 11px;}
.btm1_boxes section .btm1_inner_sec a:hover{background: var(--tetiary-color);}
.btm1_boxes section .btm1_inner_sec a:hover span {background: var(--gradient)}
	/* .btm1_boxes [class^="btm1_box"]{} */

#bottom2{padding: 0 10px;}
 	.btm2_con{min-height:638px;padding:0;}

		.btm2_img {position: absolute;top: 119px;left: 0;max-width: 1142px;width: 83%;}
		.btm2_img figure{overflow: hidden;}
		.btm2_img figure img{max-width: 1142px;margin-left: 50%;transform: translateX(-50%);}

		.btm2_info{max-width: 559px;width: 100%;min-height: 601px;position: absolute;z-index: 1;background: var(--white);right: 0;top: 187px;padding: 97px 80px 20px 104px;}
		.btm2_info h2{font-size: 60px;font-weight: var(--heading-weight);line-height: 100%;margin-bottom: 38px;color: var(--body-color);font-family: var(--primary-heading);}
		.btm2_info h2 span{font-size: 20px;font-weight: var(--body-weight);display: block;font-family: var(--secondary-heading);line-height: 100%;background: #1ADF57;background: linear-gradient(to right, #1ADF57 0%, #7deb0a 100%);background-clip: border-box;background-clip: border-box;background-clip: border-box;-webkit-background-clip: text;-webkit-text-fill-color: transparent;margin-bottom: 13px;}
		.btm2_info p{line-height: 24.5px;}
		.btm2_info a{display: block;width: 253px;line-height: 56px;background: var(--tetiary-color);font-size: 16px;color: #fff;text-align: left;position: absolute;text-transform: uppercase;padding-left: 40px;bottom: 0;left: 0;}
		.btm2_info a span{position: absolute;top: 50%;transform: translateY(-50%);right: 13px;width: 30px;height: 32px;background: var(--gradient);}
		.btm2_info a span::before{content: "";content: "";background: url(images/btn-arrow.png) no-repeat center/100%;width: 35px;height: 11px;position: absolute;top: 50%;transform: translateY(-50%);right: 11px;}
		.btm2_info a:hover{background: var(--gradient);}
	.btm2_info a:hover span{background: var(--tetiary-color);}

#bottom3{padding: 0 10px;background: #fbfbfb;}
 	.btm3_con{min-height:724px;padding:0;}
	.btm3_content {min-height: 497px;width: 100%;background: var(--gradient);position: absolute;bottom: -266px;left: 0;right: 0;padding: 84px 117px 84px;z-index: 1;}

	.btm3_info {color: var(--white);max-width: 647px;width: 55%;}
	.btm3_info h2{font-size: 60px;font-weight: var(--heading-weight);line-height: 100%;margin-bottom: 46px;font-family: var(--primary-heading);}
	.btm3_info h2 span{font-size: 20px;font-weight: var(--body-weight);display: block;font-family: var(--secondary-heading);line-height: 100%;margin-bottom: 13px;}
	.btm3_info h2 small{display: block;}
	.btm3_info p{line-height: 25px;}
	.btm3_info a{border:1px solid var(--tetiary-color);display: block;width: 253px;line-height: 56px;background: var(--tetiary-color);font-size: 16px;color: #fff;text-align: left;padding-left: 40px;margin-top: 40px;text-transform: uppercase;position: relative;}
	.btm3_info a:hover{background: transparent; border-color: var(--white);}
.btm3_info a:hover span {background:var(--tetiary-color);}
.btm3_info a span{position: absolute;top: 50%;transform: translateY(-50%);right: 13px;width: 30px;height: 32px;background: var(--gradient);}
	.btm3_info a span::before{content: "";content: "";background: url(images/btn-arrow.png) no-repeat center/100%;width: 35px;height: 11px;position: absolute;top: 50%;transform: translateY(-50%);right: 11px;}

	.btm3_img {position: absolute;bottom: 0;right: -83px;width: 47%;max-width: 642px;}
	.btm3_img figure{}
	.btm3_img figure img{}


#bottom4{padding: 0 10px;background: url(images/btm4-bg.jpg);}
	.btm4_con{min-height:800px;padding:0;}

#bottom5{padding: 0 10px;}
	.btm5_con{min-height:0;padding:0;}
/*end bottom*/

/*footer*/
footer{margin-top: -11px;z-index: 1;position: relative;}
	.footer_top{background:var(--primary-color);padding: 0 10px;}
	.footer_top_con{min-height:475px;padding: 114px 0 0;}

		.contact_info_heading{}
		.contact_info_heading h2{}
		.contact_info_heading h2 span{}
		.contact_info_heading h2 p{}

		.contact_info{color: var(--white);}
		.contact_info h2{}
		.contact_info h2 span{display:block;}
		.contact_info p{}
		.contact_info ul{margin:74px 0 0;padding:0;list-style: none;display: flex;justify-content: space-between;}
		.contact_info ul li{display: block;position: relative;font-size: 17px;line-height: 18px;padding-left: 102px;font-weight: var(--body-weight);}
		.contact_info ul li span{display: block;}
		.contact_info ul li address{display: inline;}
		.contact_info ul li a{font-weight: inherit;}
		.contact_info ul li marK{color: inherit;}
		.contact_info ul li a[href^="tel:"] {color: inherit;}
		.contact_info ul li a:hover{text-decoration:underline;}
		.contact_info ul li span{display: block;}
		.contact_info ul li:before{position:absolute;}
		.contact_info ul li:first-child{}
		.contact_info ul li:last-child{}
		.contact_info ul li:first-child::before{}
		.contact_info ul li:last-child::before{}
.contact_info ul li::before{content: ""; background: url(images/ftr-icon1.png) no-repeat center/100%; width: 75px; height: 75px; position: absolute;bottom: 0;left: 0;}
.contact_info ul li:nth-child(2)::before {background: url(images/ftr-icon2.png) no-repeat center/100%;}
.contact_info ul li:last-child::before {background: url(images/ftr-icon3.png) no-repeat center/100%;}


		.footer_logo_con{}
		.footer_logo{width: fit-content;margin: auto;}
		.footer_logo img{width: 481px;}

		.gmap{}

	.footer_btm{background:var(--primary-color);padding: 0 10px;}
		.footer_btm_con{min-height:265px;padding: 40px 0 0;}

		.footer_nav{}
		.footer_nav ul{ margin: auto 0; padding: 0; text-align: center; list-style: none; }
		.footer_nav ul li{display: inline-block; vertical-align: top;position:relative;padding: 0 23px;}
		.footer_nav ul li a{display: block; padding: 0 10px; color: #fff;}
		.footer_nav ul li a:hover, .footer_nav ul li a:active, .footer_nav ul li.current_page_item a{text-decoration:underline;}
		.footer_nav ul li:after{content:"";width:1px;height:21px;top:0;right:-3px;background:#fff;position:absolute;display: none;}
		.footer_nav ul li:last-child:after{display:none;}
.footer_nav ul li:first-child {padding-left: 0;}
.footer_nav ul li:last-child {padding-right: 0;}

		.footer_comp{display:inline-block; margin:0 0 0 19px; position:relative;}
		.footer_comp:before{content:"\2022"; left:-14px; top:50%; position: absolute;transform: translateY(-50%);}
		

		.copyright{color:#fff; margin: 50px auto 0;text-align: center;font-size: 19px;}
		.copyright q{}
		.copyright a{color:#fff;}
		.copyright a:hover{text-decoration:underline;}


/**Resources**/
.resources {}
.resources a {display:block;font-weight:bold; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; transition: all 0.3s linear;}
.resources a:hover {padding-left:2px; text-decoration:underline!important; color: var(--tetiary-color);}
.resources ul,.resources li {list-style-type:none; margin:0; padding:0;}
.resources ul li {margin-bottom:8px; padding:12px; background:#FAFDFE;border:1px solid #ececec;}
.resources ul li:before{content:"";}
.resources ul li:after{content:"";}
.resources ul li a span {font-size:11px; color:#666666; letter-spacing:1px; display:block; overflow-wrap: break-word;word-wrap: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;-moz-hyphens: auto;hyphens: auto;}

/* IE 8 */
.lt-ie8 .dang-ie{width:100%;height:100%;position:fixed;background-color:#00abdd}
.message{text-align:center;color:#fff;font-size:20px;position:absolute;top:20%;left:0;right:0}
.inner-message{position:relative;top:-20%;left:0;right:0;text-align:center;margin:auto}
.inner-message img{position:relative;left:0}
.inner-message a.download{display:block;width:300px;padding:10px;color:#fff;margin:2em auto;border:1px solid #fff}
.terms{color:#fff;font-size:13px;padding:20px;position:absolute;right:0;bottom:0}
.terms a{color:#fff;font-weight:700}
.lt-ie8 .protect-me{display:none}

/* Sitemap Style */
.sitemap{list-style-type: none; padding: 0; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 3px; -moz-column-gap: 3px;  column-gap: 3px;}
.sitemap li {counter-increment: step-counter; overflow: hidden;}
.sitemap li{padding:5px 15px; background: #E3E3E3;}
.sitemap li:nth-child(odd){background: #F2F2F2;}
.sitemap li a{display: block;}
.sitemap li a:before {content: counter(step-counter) '. ';}

/* Pages under Certain Parent Pages */
.sitemap ul {margin-top: 5px;}
.sitemap ul li:nth-child(odd){background: #E3E3E3;}
.sitemap ul li:nth-child(even){background: #F2F2F2;}
.sitemap ul li {counter-increment: sub-counter;}
.sitemap ul li a:before {content: counter(step-counter) '.' counter(sub-counter) ' ';}

/* Breadcrumb Styling */

#breadcrumbs {color:#191919;margin-bottom:25px;border-bottom: 2px dotted #999;padding-bottom: 10px;}
#breadcrumbs span{vertical-align: bottom;display: inline-block; overflow: hidden;text-overflow: ellipsis;}
#breadcrumbs span[property='name'] {display: inline-block;padding: 0;margin-top: -3px;vertical-align: bottom;max-width: 270px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color:#d9b3ff;}
#breadcrumbs span[property='name']:hover {text-decoration: underline;}
#breadcrumbs .post {border-radius: 0;padding: 0;margin: 0;border: none;word-wrap: normal;color:#fff;}
#breadcrumbs span[class='post post-page current-item'] {display: inline-block;padding: 0;max-width: 250px;white-space: nowrap;}

/* End Breadcrumb Styling */

/* Non-home */
.non_ban {position: relative;}
.non_ban_img{width: 1920px;margin-left: -272px;min-height:400px;background:#fff;}
.non_ban_img img{vertical-align:middle;height: auto;}

.page_title { position: absolute;text-transform: uppercase; width: 100%;line-height: 100%; padding: 5px 80px;text-align: center;z-index: 1;bottom: 0;left: 0;width: 100%;}
.page_title:before{content: "";background: var(--primary-color);width: 1920px;position: absolute;top: 0;height: 100%;left: 50%;transform: translateX(-50%);z-index: -1;opacity: 0.7;}
.page_title h1.h1_title{font-size: 60px;color: #fff;line-height: 100%;}

.page_title_details{float:left;width:450px}
.page_title_info{width: calc(100% - 575px); position: absolute; top: 50%; transform: translateY(-50%); right: 0;}

.FormReq {box-shadow: 0 0 3px red!important; border: 1px solid red!important;}

/* Form Activation Style (Recaptcha & Prompt Message) */
.captcha-box {margin-top: 20px;}
.g-recaptcha{transform: scale(.8);transform-origin: 0 0;}
#g-recaptcha-response {display: block !important;position: absolute;margin: -78px 0 0 0 !important;width: 302px !important;height: 76px !important;z-index: -999999;opacity: 0;}
#error-msg {position: fixed;z-index: 9999;border: 1px solid;background: rgb(0,0,0,0.4);width: 100%;height: 100%;left: 0;top: 0;}
#error-msg .message {border: 1px solid;width: 500px;margin: 9% auto;background: #fff;position: relative;padding: 188px 10px 25px 10px;border-radius: 20px;max-width: 95%;}
#error-msg .message span:nth-child(1){font-weight: bold;color: #ca4b4b;font-size: 25px;line-height: 20px;}
#g-recaptcha-response .message span:nth-child(1) {font-weight: 900;color:  #ca4b4b;font-size: 32px;line-height: 40px;}
#success {position: fixed;z-index: 9999;background: rgb(0,0,0,0.4);width: 100%;height: 100%;left: 0;top: 0;}
#recaptcha-error{position: fixed;z-index: 9999;border: 1px solid;background: rgb(0,0,0,0.4);width: 100%;height: 100%;left: 0;top: 0;}
.message {border: 1px solid;width: 500px;margin: 9% auto;max-width: 95%;border-radius: 20px;padding: 188px 10px 25px 10px;background: #fff;position: relative;}
.message span:nth-child(1) {font-weight: 900;color: #31af90;font-size: 26px;line-height: 27px;}
.message span:nth-child(3) {font-size: 25px;line-height: 30px;color: #000;}
.message span:nth-child(5) {line-height: 40px;font-size: 18px; color: #000;}
.close, .rclose, .error-close { position: absolute; right: 24px; top: 10px; font-size: 30px; font-family: open sans; cursor: pointer;color: #333 !important; }
#error-msg p, #success .message p{font-size: 30px !important;}
.fail-check::after {content: url('images/wrong-icon.png');position: absolute;  left: 0; right: 0; top: 30px; } 
.success-check:after{content:url('images/success-icon.png'); position: absolute;left: 0;right: 0;top: 30px;}
#invalid-msg {display: none; background: #fcecec; padding: 10px; color: #ca4b4b; font-weight: bold;  margin-bottom: 20px; font-size: 14px;}
/* End Form Activation Styling */

.nonh .center {text-align: center;}
.nonh p q {display: inline-block;}

/* About Us */
.about_flex {display: flex; justify-content: space-around; align-items: center;}
.about_flex h2 {margin: 0; font-size: 40px;}
.about_flex .about_par {max-width: 800px; width: calc(100% - 265px);}
.about_flex .about_par p {margin-bottom: 25px;}
.about_flex .about_par p:last-of-type {margin-bottom: 0;}

.mv_con {position: relative; z-index: 1; margin:60px auto; }
.mv_con .mv {display: flex; flex-direction: column; row-gap: 20px; max-width: 550px; position: absolute; top: 50%; transform: translateY(-50%); z-index: 2; right: 760px;}
.mv_con .mv section { color: #fff; padding: 40px 40px; background: var(--gradient);}
.mv_con .mv section h2 {font-size: 40px; margin-bottom: 25px; color: inherit;}
.mv_con .mv section h2 span {}
.mv_con .mv section p:last-of-type {margin-bottom: 0;}
.mv_con figure {max-width: 850px; margin: 0 0 0 auto; position: relative; right: 40px;}
.mv_con figure img {object-fit: cover; width: 100%; height: 650px;}

.mv_con .mv .nh_v {background: var(--tetiary-color);}


/* Services */
.serv_boxes {display: flex; justify-content: center; margin-bottom: 40px; column-gap: 10px; flex-wrap: wrap; row-gap: 40px;}
.serv_boxes section {max-width: 443px; width: calc(33% - 3px);}
.serv_boxes section figure {}
.serv_boxes section figure img {}
.serv_boxes section .box_info {text-align: center;padding: 40px 15px 90px; max-width: 375px; width: calc(100% - 35px); position: relative; background-color: #fff; margin: -45px auto 0; border: 1px solid rgb(229,229,229,1); overflow: hidden;}
.serv_boxes section h3 {margin-bottom: 0; display: flex; justify-content: center; align-items: center; font-size: 25px; line-height: 110%;} 
.serv_boxes section p {line-height: 0; margin: 0;} 
.serv_boxes section a { position: absolute; left: 0; right: 0; bottom: 0; min-height: 56px; background: var(--gradient); color: var(--white); font-size: 16px; text-transform: uppercase; font-family: var(--secondary-heading); width: 100%;} 
.serv_boxes section a q {position: absolute; left: 30px; line-height: 56px; -webkit-transition: all .3s linear; transition: all .3s linear;}
.serv_boxes section a .arr {display: block; position: absolute; width: 30px; height: 32px; background: var(--tetiary-color); bottom: 0; right: 30px; top: 50%; transform: translateY(-50%); -webkit-transition: all .3s linear; transition: all .3s linear;} 
.serv_boxes section a .arr::before {content: ""; background: url(images/btn-arrow.png) no-repeat center/100%; width: 35px; height: 11px; position: absolute; top: 50%; transform: translateY(-50%); right: 11px;}

.serv_boxes section a:hover {text-decoration: none; } 
.serv_boxes section a:hover q {left: 50%; transform: translateX(-50%); } 
.serv_boxes section a:hover .arr {right: -45px; opacity: 0; }


